<packet name="SpecialSpellInfo">
	<version number="1">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icontype">
		<u8 name="tier">
		<u8 name="num_effects">
		<array name="effect_array" count="var:num_effects">
			<u8 name="subbulletflag">
			<str16 name="effect">
			<u8 name="percentage">
		</array>
		<u8 name="display_spell_tier">
		<u16 name="uses_remaining">
		<u8 name="unknown12">
		<u16 name="damage_remaining">
		<u8 name="unknown14">
		<str8 name="name">
		<str16 name="description">
	</version>
	<version number="561">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icontype">
		<u8 name="tier">
		<u8 name="num_effects">
		<array name="effect_array" count="var:num_effects">
			<u8 name="subbulletflag">
			<str16 name="effect">
			<u8 name="percentage">
		</array>
		<u8 name="display_spell_tier">
		<u16 name="uses_remaining">
		<u8 name="unknown">
		<u16 name="damage_remaining">
		<u8 name="unknown2">
		<u16 name="unknown3">
		<u16 name="unknown4">
		<str8 name="name">
		<str16 name="description">
	</version>
	<version number="1008">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icontype">
		<u8 name="tier">
		<u8 name="num_effects">
		<array name="effect_array" count="var:num_effects">
			<u8 name="subbulletflag">
			<str16 name="effect">
			<u8 name="percentage">
		</array>
		<u8 name="display_spell_tier">
		<u16 name="uses_remaining">
		<u8 name="unknown">
		<u16 name="damage_remaining">
		<u8 name="unknown2">
		<u16 name="unknown3">
		<u16 name="unknown4">
		<str8 name="name">
		<str16 name="description">
	</version>
	<version number="1188">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icontype">
		<u8 name="tier">
		<u8 name="num_effects">
		<array name="effect_array" count="var:num_effects">
			<u8 name="subbulletflag">
			<str16 name="effect">
			<u8 name="percentage">
		</array>
		<u8 name="display_spell_tier">
		<u16 name="uses_remaining">
		<u8 name="unknown">
		<u16 name="damage_remaining">
		<u8 name="unknown2">
		<u16 name="unknown3">
		<u16 name="unknown4">
		<str8 name="name">
		<str16 name="description">
		<u8 name="unknown5">
	</version>
	<version number="1193">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icontype">
		<u8 name="tier">
		<u8 name="num_effects">
		<array name="effect_array" count="var:num_effects">
			<u8 name="subbulletflag">
			<str16 name="effect">
			<u8 name="percentage">
		</array>
		<u8 name="display_spell_tier">
		<u16 name="uses_remaining">
		<u8 name="unknown">
		<u16 name="damage_remaining">
		<u8 name="unknown2">
		<u16 name="unknown3">
		<u16 name="unknown4">
		<str8 name="name">
		<str16 name="description">
		<u8 name="unknown5">
	</version>
	<version number="57048">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icontype">
		<u8 name="tier">
		<u8 name="num_effects">
		<array name="effect_array" count="var:num_effects">
			<u8 name="subbulletflag">
			<str16 name="effect">
			<u8 name="percentage">
		</array>
		<u8 name="display_spell_tier">
		<u16 name="uses_remaining">
		<u8 name="unknown">
		<u16 name="damage_remaining">
		<u8 name="unknown2">
		<u16 name="unknown3">
		<u16 name="unknown4" size="4">
		<str8 name="name">
		<str16 name="description">
		<u8 name="unknown5">
	</version>
</packet>